langcode: en
status: true
dependencies: {  }
name: 4_3_540x405
label: '4:3 (540x405)'
effects:
  3fb5f12a-6594-4474-97b7-9a5a4a0e8ac4:
    uuid: 3fb5f12a-6594-4474-97b7-9a5a4a0e8ac4
    id: image_scale_and_crop
    weight: 1
    data:
      width: 540
      height: 405
      anchor: center-center
  14549d1e-ba8e-4dd9-b7d2-0db83bd24b3d:
    uuid: 14549d1e-ba8e-4dd9-b7d2-0db83bd24b3d
    id: image_convert
    weight: 2
    data:
      extension: webp
